[folding]

node_unfolds=[NodePath("CanvasLayer/Background/RichTextLabel"), PackedStringArray("Theme Overrides", "Theme Overrides/font_sizes"), NodePath("CanvasLayer/Background/RichTextLabel3"), PackedStringArray("Theme Overrides", "Theme Overrides/font_sizes", "Layout", "Layout/Transform"), NodePath("CanvasLayer/Background/RichTextLabel4"), PackedStringArray("Layout")]
resource_unfolds=[]
nodes_folded=[]
